Disponible parche para arreglar la vulnerabilidad en Sudo

En breve: Canonical, la empresa detrás de Ubuntu, ha lanzado un parche de seguridad para el paquete SUDO, referente a la vulnerabilidad que se dio a conocer hace un par de días por Joe Vennix.

Todos los usuarios actuales de Ubuntu y de las versiones 16.04 LTS, 18.04 LTS, 19.04 y 19.10 (y Ubuntu 14.04 ESR), pueden actualizar de inmediato ejecutando el comando sudo apt upgrade.

Si aún no te has enterado de lo que ha pasado, hace un par de días, para ser exacto el 14 de octubre, Joe Vennix, de Apple Information Security, dio a conocer una vulnerabilidad grave para el comando SUDO. El blog de The Hacker News, explica como la vulnerabilidad omite la política de seguridad de sudo, para permitir al atacante mediante un programa, ejecutar comandos arbitrarios como root en un sistema Linux, aun cuando la configuración de sudoers no permita el acceso de root.

Hay que aclarar que, este parche lanzado por Canonical solo arregla este problema de seguridad, por lo que no verá otros cambios sobre el sistema.

Como siempre, se recomienda actualizar de inmediato.

Hiber Hernández

Amante de la tecnología y del software libre; padre de familia por amor y blogger por diversión.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *